### Method

# GtkSource View indent_lines

#### Declaration [src]

    void
    gtk_source_view_indent_lines (
      GtkSourceView* view,
      GtkTextIter* start,
      GtkTextIter* end
    )

#### Description [src]

Inserts one indentation level at the beginning of the specified lines. The empty lines are not indented.

#### Parameters

`start`

  Type: `GtkTextIter`

  `GtkTextIter` of the first line to indent.

  The data is owned by the caller of the method.

`end`

  Type: `GtkTextIter`

  `GtkTextIter` of the last line to indent.

  The data is owned by the caller of the method.